/*

Your custom css

*/


.displayNone {display: none !important;}

body.home div.pp_pic_holder.mk-prettyphoto div.pp_content_container div.pp_left div.pp_right div.pp_content div.pp_fade div.pp_details p.pp_description { visibility:hidden; }

.responsive-nav-link i {
  font-size: 23px;
}

  #weatherAppDesktop {
    display: block;
  }

  #weatherAppMob {
    display: none;
  }

@media handheld, only screen and (max-width: 650px) {
  #wpbs_slider {
    display: none;
  }

  #weatherAppDesktop {
    display: none;
  }

  #weatherAppMob {
    display: block;
    margin:auto;
  }

  #frmsubmit {
	margin-left:20px !important;
  }
  
iframe #imgNN {
      display:none !important;
  }
 
  
}

/* Contact Form 7: Mimic Theme Form
-------------------------------------------------------------------- */

.mk-contact-form-wrapper form.wpcf7-form {
  background:none;
  padding:0;
}
.mk-contact-form-wrapper {
  position: relative;
  margin-bottom: 20px;
}
.mk-contact-form-wrapper.dark-skin input[type^="te"],
.mk-contact-form-wrapper.dark-skin input[type^="email"],
.mk-contact-form-wrapper.dark-skin textarea {
  border: 1px solid rgba(0, 0, 0, 0.05);
  background-color: rgba(0, 0, 0, 0.008);
  color: #444444;
  transition: all 0.2s ease-in-out;
}
.mk-contact-form-wrapper.dark-skin .mk-form-row i {
  border-right: 1px solid rgba(0, 0, 0, 0.05);
  color: #666666;
}
.mk-contact-form-wrapper.dark-skin input[type="submit"] {
  border: 1px solid rgba(0, 0, 0, 0.05);
  color: #444;
  font-size:12px;
  font-weight: 700;
  transition: all 0.2s ease-in-out;
}
.mk-contact-form-wrapper.dark-skin input[type="submit"]:hover {
  background-color: #444;
  color: #fff;
}
.mk-contact-form-wrapper.dark-skin input[type^="te"]::-webkit-input-placeholder,
.mk-contact-form-wrapper.dark-skin input[type^="email"]::-webkit-input-placeholder,
.mk-contact-form-wrapper.dark-skin textarea::-webkit-input-placeholder {
  color: #919191;
}
.mk-contact-form-wrapper.dark-skin input[type^="te"]:-ms-input-placeholder,
.mk-contact-form-wrapper.dark-skin input[type^="email"]:-ms-input-placeholder,
.mk-contact-form-wrapper.dark-skin textarea:-ms-input-placeholder {
  color: #919191;
}
.mk-contact-form-wrapper.dark-skin input[type^="te"]:-moz-placeholder,
.mk-contact-form-wrapper.light-skin input[type^="email"]:-moz-placeholder,
.mk-contact-form-wrapper.dark-skin textarea:-moz-placeholder {
  color: #919191;
}
.mk-contact-form-wrapper.light-skin input[type^="te"],
.mk-contact-form-wrapper.light-skin input[type^="email"],
.mk-contact-form-wrapper.light-skin textarea {
  border: 1px solid rgba(255, 255, 255, 0.5);
  background-color: rgba(255, 255, 255, 0.17);
  color: #fff;
  transition: all 0.2s ease-in-out;
}
.mk-contact-form-wrapper.light-skin .mk-form-row i {
  border-right: 1px solid rgba(255, 255, 255, 0.5);
  color: #fff;
}
.mk-contact-form-wrapper.light-skin input[type="submit"] {
  border: 1px solid rgba(255, 255, 255, 0.5);
  color: #fff;
  background-color: transparent;
  font-size:12px;
  font-weight: 700;
  transition: all 0.2s ease-in-out;
}
.mk-contact-form-wrapper.light-skin input[type="submit"]:hover {
  background-color: #fff;
  color: #444;
}
.mk-contact-form-wrapper.light-skin input[type^="te"]::-webkit-input-placeholder,
.mk-contact-form-wrapper input[type^="email"]::-webkit-input-placeholder,
.mk-contact-form-wrapper.light-skin textarea::-webkit-input-placeholder {
  color: #fafafa;
}
.mk-contact-form-wrapper.light-skin input[type^="te"]:-ms-input-placeholder,
.mk-contact-form-wrapper.light-skin input[type^="email"]:-ms-input-placeholder,
.mk-contact-form-wrapper.light-skin textarea:-ms-input-placeholder {
  color: #fafafa;
}
.mk-contact-form-wrapper.light-skin input[type^="te"]:-moz-placeholder,
.mk-contact-form-wrapper.light-skin input[type^="email"]:-moz-placeholder,
.mk-contact-form-wrapper.light-skin textarea:-moz-placeholder {
  color: #fafafa;
}
.mk-contact-form-wrapper textarea:focus, .mk-contact-form-wrapper input[type^="te"]:focus, .mk-contact-form-wrapper input[type^="email"]:focus {
  border-color: #0071b9;
}
.mk-contact-form-wrapper .mk-form-row {
  margin-bottom: 10px;
  position: relative;
}
.mk-contact-form-wrapper .mk-form-row i {
  float: left;
  width: 42px !important;
  height: 42px;
  line-height: 43px;
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 16px;
}
.mk-contact-form-wrapper .mk-form-row i.input-focused {
  color: #fff;
}
.mk-contact-form-wrapper input[type^="te"],
.mk-contact-form-wrapper input[type^="email"],
.mk-contact-form-wrapper textarea {
  width: 100%;
  font-size: 12px;
  font-weight: 500 !important;
  box-sizing:border-box;
}
.mk-contact-form-wrapper i + span input[type^="te"],
.mk-contact-form-wrapper i + span input[type^="email"] {
  padding: 12px;
  width: 100%;
  padding-left: 58px;
}
.mk-contact-form-wrapper textarea {
  padding: 15px;
  width: 100%;
  height: 200px;
  margin-bottom: 12px;
}
.mk-contact-form-wrapper .button-row {
  text-align: center;
}
.mk-contact-form-wrapper input[type="submit"] {
  margin: 0 auto;
}
.widget .mk-contact-form-wrapper.light-skin input[type^="te"],
.widget .mk-contact-form-wrapper.light-skin input[type^="email"],
.widget .mk-contact-form-wrapper.light-skin textarea {
  border: 1px solid rgba(128, 128, 128, 0.2);
  background-color: rgba(128, 128, 128, 0.1);
}
.widget .mk-contact-form-wrapper.light-skin .mk-form-row i {
  border-right: 1px solid rgba(128, 128, 128, 0.2);
  color: #fff;
}
.widget .mk-contact-form-wrapper.light-skin input[type="submit"] {
  border: 1px solid rgba(128, 128, 128, 0.4);
  color: #fff;
}
.widget .mk-contact-form-wrapper.light-skin input[type="submit"]:hover {
  background-color: #fff;
  color: #444;
}
.widget .mk-contact-form-wrapper.light-skin input[type^="te"]::-webkit-input-placeholder,
.widget .mk-contact-form-wrapper.light-skin input[type^="email"]::-webkit-input-placeholder,
.widget .mk-contact-form-wrapper.light-skin textarea::-webkit-input-placeholder {
  color: #fafafa;
}
.widget .mk-contact-form-wrapper.light-skin input[type^="te"]:-ms-input-placeholder,
.widget .mk-contact-form-wrapper.light-skin input[type^="email"]:-ms-input-placeholder,
.widget .mk-contact-form-wrapper.light-skin textarea:-ms-input-placeholder {
  color: #fafafa;
}
.widget .mk-contact-form-wrapper.light-skin input[type^="te"]:-moz-placeholder,
.widget .mk-contact-form-wrapper.light-skin input[type^="email"]:-moz-placeholder,
.widget .mk-contact-form-wrapper.light-skin textarea:-moz-placeholder {
  color: #fafafa;
}
.mk-contact-loading {
  position: absolute;
  right: 15px;
  bottom: 20px;
  display: none;
  line-height: 1;
  color: rgba(128, 128, 128, 0.2);
  font-size: 16px;
  -moz-animation: spin 0.7s infinite linear;
  -o-animation: spin 0.7s infinite linear;
  -webkit-animation: spin 0.7s infinite linear;
  animation: spin 0.7s infinite linear;
}
.mk-contact-success {
  position: absolute;
  right: 15px;
  bottom: 10px;
  display: none;
  color: #90b64d;
  font-size: 32px;
}
.mk-invalid {
  border: 1px solid #ff0000 !important;
}
.wpcf7-list-item span {
	margin-left:0.5em;
}
.wpcf7-list-item.last {
	margin-left:1em;
}
.wpcf7-response-output {
	width:100%;
	text-align:center;
	border:1px solid #eee;
	margin-top:1em;
	padding:1em;
}
.wpcf7-validation-errors, .wpcf7-not-valid-tip {
	color:#e65f5f;
	width:100%;
	display:inline-block;
}
.wpcf7-mail-sent-ok {
	color:#62e06e;
}
.wpcf7-display-none {
	display:none;
}

.ajax-loader {
  display:none;
}
.ajax-loader:before {
      content: '';
    box-sizing: border-box;
    position: absolute;
    top: 50%;
    left: 50% !important;
    width: 100px;
    height: 100px;
    margin-top: -75px;
    margin-left: -50px;
    border-radius: 50%;
    border: 2px solid transparent;
    border-top-color: #5cbbe5;
    transform: none;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    animation: spinner .6s linear infinite;
}
.ajax-loader.is-active {
  background-color:rgba(0,0,0,0.2);
  display:block;
  color:#333;
  position:relative;
  left:0%;
  width:100%;
}
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
